Flow Title=Reedy Creek Tributary 3 Floodway 0.5
Number of Profiles= 2
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1,14007
    1106    1106
River Rch & RM=Main Stem,Reach - 1,9327.5
    1728    1728
River Rch & RM=Main Stem,Reach - 1,7499
    2022    2022
River Rch & RM=Main Stem,Reach - 1,4526.0
    2265    2265
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 1
Up Type= 0
Dn Type= 3
Dn Slope= 0.00800
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 2
Up Type= 0
Dn Type= 1
Dn Known WS=637.20
